Upgrading to Confluence 5.4 not sure about these unknown plug-ins

Bryan Trummer Community Champion Jan 07, 2014

I am wanting to update my current version of Confluence (5.3) to Confluence 5.4. When doing the compatbility check with the plug ins I receieve an unknown section. I am not sure what these add-ons are. Has anyone done an upgrade with these add-ons being unknown for compatbility and what were the results?

Unknown Plug-Ins:

RB Storage - Confluence

RB Storage - Core

RB Storage - Servlet

RB Support - Confluence

RB Support - Core

2 answers

1 accepted

This widget could not be displayed.

i got them as well.

no problems on 5.4 here

Bryan Trummer Community Champion Jan 07, 2014

Awesome. Thanks for the info!

This widget could not be displayed.

Those are ServiceRocket component libraries that get installed (or upgraded) automatically when you install various other plugins. The using plugins are the ones that are going to have the correct compatibility marked in Marketplace. Admins should not manually install/uninstall/disable any of these libraries unless specifically directed by a plugin provider.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

471 views 6 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you